domain or reseller. Other scopes use GET /domains/{domain}/phones/list. Results are paged with start and limit.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/phones/list?limit=100&start=0&domain=example.com&reseller=example-reseller&device-models-brand-and-model=Yealink%20T54W&model_LIKE=Yealink%&mac_LIKE=00005e%¬es=%Front%20Desk%&extension=1001' \
--header 'Authorization: Bearer <token>'[
{
"device-provisioning-mac-address": "00005e005301",
"device-models-brand-and-model": "Yealink T54W",
"domain": "example.com",
"device-provisioning-line-1-extensions": "1001a",
"notes": "Front Desk"
},
{
"device-provisioning-mac-address": "00005e005302",
"device-models-brand-and-model": "Polycom VVX450",
"domain": "example.com",
"device-provisioning-line-1-extensions": "1002a",
"notes": "Sales Queue"
}
]